اهم قوانين :1- منع الردود الباهتة مثل شكرااااا و أخواتها 2- لا يسمح بالمشاحنات الطائفية باآ شكل من الأشكال 3- عدم استعمال الألفاظ التافهة و الكلام البذىء 4- عدم وضع معرفات التواصل الأجتماعى بالردود 5- الأطلاع على كامل القوانين واجب 


العودة   الحماية للأبد -Security 4 Ever > قسم انظمة التشغيل - Operating Systems > مشاكل و حلول أنظمة التشغيل

 
أدوات الموضوع انواع عرض الموضوع
  #1  
قديم 22-04-2013, 12:39 AM
الصورة الرمزية AnAsSrC3
AnAsSrC3
عضو مميز
 
حـالة التــواجـد : AnAsSrC3 غير متواجد حالياً
تاريخ التسجيل: Nov 2012
الجــــنــــــس: ذكـر
الــهـــوايـــــة: تجول في الحماية للأبد
المشاركات: 514
شكراً:435
تم شكره 407 مرة في 127 مشاركة
معدل تقييم المستوى: 0
AnAsSrC3 بدون تقييم
افتراضي مشكلة مع امتادا deb على kali-linux

السلام عليكم يا شباب
لدي مشكل متلا انا حملت برنامج VirtualBox

مع اني جربت الامر

اقتباس:
dpkg -i virtualbox-4.2_4.2.12-84980~Debian~wheezy_i386.deb
 
وارؤد الطريقة لمعالجة مركز تحميل الخاص بالتوزيعة
 

 

 

skype/fb : anassrc.ma
برتراند راسل
كن إيجابيآ لمن حولك . .!
بِـ اختصآر // إذا لم تستطع تشجيعھم ،، إذاً لا تحبطھم ..!



رد مع اقتباس

  #ADS  
Google Adsense Google Adsense is online
اعلانات
 
تاريخ التسجيل: اليوم
الدولة: الحماية للأبد
العمر: 2010
المشاركات: 1
شكراً:435
تم شكره 407 مرة في 127 مشاركة

  #2  
قديم 22-04-2013, 02:02 AM
الصورة الرمزية agent snake
agent snake
عضو مميز
 
حـالة التــواجـد : agent snake غير متواجد حالياً
تاريخ التسجيل: Apr 2012
الجــــنــــــس: ذكـر
المشاركات: 181
شكراً:373
تم شكره 115 مرة في 58 مشاركة
معدل تقييم المستوى: 0
agent snake بدون تقييم
افتراضي رد: مشكلة مع امتادا deb على kali-linux

توزيعة فاشلة  
رد مع اقتباس
  #3  
قديم 22-04-2013, 06:40 AM
الصورة الرمزية Er1c
Er1c
عضو مميز
 
حـالة التــواجـد : Er1c غير متواجد حالياً
تاريخ التسجيل: Jul 2011
مكـان الإقامـة : Internet
الجــــنــــــس: ذكـر
الــهـــوايـــــة: النوم
المشاركات: 116
شكراً:227
تم شكره 150 مرة في 42 مشاركة
معدل تقييم المستوى: 8
Er1c على طريق التميز
افتراضي رد: مشكلة مع امتادا deb على kali-linux

اخي اشرح مشكلتك تماما ..ماهي مشكلتك ؟ بالضبط ؟  

 

 

Hacking will never die, because ultimately we all want happiness, and
hacking brings happiness
رد مع اقتباس
  #4  
قديم 22-04-2013, 07:07 AM
الصورة الرمزية Er1c
Er1c
عضو مميز
 
حـالة التــواجـد : Er1c غير متواجد حالياً
تاريخ التسجيل: Jul 2011
مكـان الإقامـة : Internet
الجــــنــــــس: ذكـر
الــهـــوايـــــة: النوم
المشاركات: 116
شكراً:227
تم شكره 150 مرة في 42 مشاركة
معدل تقييم المستوى: 8
Er1c على طريق التميز
افتراضي رد: مشكلة مع امتادا deb على kali-linux

اذا كنت لا تستطيع تنصيب VirtualBox قمت بتثبيته من مخازن التوزيعة

apt-get install virtualbox

سوف يقوم بتنزيله وتثبيته ...  

 

 

Hacking will never die, because ultimately we all want happiness, and
hacking brings happiness
رد مع اقتباس
  #5  
قديم 22-04-2013, 08:46 AM
الصورة الرمزية AnAsSrC3
AnAsSrC3
عضو مميز
 
حـالة التــواجـد : AnAsSrC3 غير متواجد حالياً
تاريخ التسجيل: Nov 2012
الجــــنــــــس: ذكـر
الــهـــوايـــــة: تجول في الحماية للأبد
المشاركات: 514
شكراً:435
تم شكره 407 مرة في 127 مشاركة
معدل تقييم المستوى: 0
AnAsSrC3 بدون تقييم
افتراضي رد: مشكلة مع امتادا deb على kali-linux

اقتباس:
المشاركة الأصلية كتبت بواسطة 0xfu مشاهدة المشاركة

اذا كنت لا تستطيع تنصيب virtualbox قمت بتثبيته من مخازن التوزيعة

apt-get install virtualbox

سوف يقوم بتنزيله وتثبيته ...
اخي شاهد ماذ يححدت يا اخي
اقتباس:
[email protected]:~# apt-get install virtualbox
reading package lists... Done
building dependency tree
reading state information... Done
note, selecting 'virtualbox-4.2' instead of 'virtualbox'
virtualbox-4.2 is already the newest version.
You might want to run 'apt-get -f install' to correct these:
The following packages have unmet dependencies:
Skype : Depends: Libqt4-webkit (>= 4:4.5.3) but it is not installable
virtualbox-4.2 : Depends: Libqt4-opengl (>= 4:4.7.2) but it is not installable
recommends: Libsdl-ttf2.0-0 but it is not installable
recommends: Dkms but it is not installable
recommends: Linux-headers but it is not installable
e: Unmet dependencies. Try 'apt-get -f install' with no packages (or specify a solution).
 
 

 

 

skype/fb : anassrc.ma
برتراند راسل
كن إيجابيآ لمن حولك . .!
بِـ اختصآر // إذا لم تستطع تشجيعھم ،، إذاً لا تحبطھم ..!



رد مع اقتباس
  #6  
قديم 22-04-2013, 09:31 AM
الصورة الرمزية Mr.TiGeR
Mr.TiGeR
عضو مميز
 
حـالة التــواجـد : Mr.TiGeR غير متواجد حالياً
تاريخ التسجيل: Sep 2010
الجــــنــــــس: ذكـر
المشاركات: 195
شكراً:210
تم شكره 104 مرة في 49 مشاركة
معدل تقييم المستوى: 9
Mr.TiGeR على طريق التميز
افتراضي رد: مشكلة مع امتادا deb على kali-linux

ممكن تعطيني .. رسآلة الخطأ بعد وضعك هذا الامر

dpkg -i virtualbox-4.2_4.2.12-84980~Debian~wheezy_i386.deb


..  
رد مع اقتباس
  #7  
قديم 22-04-2013, 01:59 PM
الصورة الرمزية AnAsSrC3
AnAsSrC3
عضو مميز
 
حـالة التــواجـد : AnAsSrC3 غير متواجد حالياً
تاريخ التسجيل: Nov 2012
الجــــنــــــس: ذكـر
الــهـــوايـــــة: تجول في الحماية للأبد
المشاركات: 514
شكراً:435
تم شكره 407 مرة في 127 مشاركة
معدل تقييم المستوى: 0
AnAsSrC3 بدون تقييم
افتراضي رد: مشكلة مع امتادا deb على kali-linux

اقتباس:
المشاركة الأصلية كتبت بواسطة mr.tiger مشاهدة المشاركة

ممكن تعطيني .. رسآلة الخطأ بعد وضعك هذا الامر

dpkg -i virtualbox-4.2_4.2.12-84980~debian~wheezy_i386.deb


..
هذه هي الرسالة يا اخي
اقتباس:
[email protected]:~/desktop# dpkg -i virtualbox-4.2_4.2.12-84980~debian~wheezy_i386.deb
(reading database ... 254728 files and directories currently installed.)
preparing to replace virtualbox-4.2 4.2.12-84980~debian~wheezy (using virtualbox-4.2_4.2.12-84980~debian~wheezy_i386.deb) ...
Unpacking replacement virtualbox-4.2 ...
Dpkg: Dependency problems prevent configuration of virtualbox-4.2:
Virtualbox-4.2 depends on libqt4-opengl (>= 4:4.7.2); however:
Package libqt4-opengl is not installed.

Dpkg: Error processing virtualbox-4.2 (--install):
Dependency problems - leaving unconfigured
processing triggers for shared-mime-info ...
Processing triggers for desktop-file-utils ...
Processing triggers for gnome-menus ...
Processing triggers for hicolor-icon-theme ...
Errors were encountered while processing:
Virtualbox-4.2
 
 

 

 

skype/fb : anassrc.ma
برتراند راسل
كن إيجابيآ لمن حولك . .!
بِـ اختصآر // إذا لم تستطع تشجيعھم ،، إذاً لا تحبطھم ..!



رد مع اقتباس
  #8  
قديم 22-04-2013, 04:55 PM
الصورة الرمزية Mr.TiGeR
Mr.TiGeR
عضو مميز
 
حـالة التــواجـد : Mr.TiGeR غير متواجد حالياً
تاريخ التسجيل: Sep 2010
الجــــنــــــس: ذكـر
المشاركات: 195
شكراً:210
تم شكره 104 مرة في 49 مشاركة
معدل تقييم المستوى: 9
Mr.TiGeR على طريق التميز
افتراضي رد: مشكلة مع امتادا deb على kali-linux

اول شيء قم بتنفيذ هذا الامر :
apt-get install dkms

ومن ثم اعد تثبيت الحزمه ..

dpkg -i virtualbox-4.2_4.2.12-84980~debian~wheezy_i386.deb  
رد مع اقتباس
الأعضاء الذين قالوا شكراً لـ Mr.TiGeR على المشاركة المفيدة:
  #9  
قديم 23-04-2013, 09:05 AM
الصورة الرمزية jago-dz
jago-dz
عضو مبدع
 
حـالة التــواجـد : jago-dz غير متواجد حالياً
تاريخ التسجيل: May 2010
مكـان الإقامـة : sec4ever
الجــــنــــــس: ذكـر
الــهـــوايـــــة: jobs
المشاركات: 1,328
شكراً:1,024
تم شكره 1,550 مرة في 402 مشاركة
معدل تقييم المستوى: 10
jago-dz على طريق التميز
افتراضي رد: مشكلة مع امتادا deb على kali-linux

كما قال الاخ يجب تثبيت dkmz

apt-get autoremove
apt-get install dkms

apt-get -f install  

 

 

Never Trust Number One
رد مع اقتباس

مواقع النشر (المفضلة)

الكلمات الدلالية (Tags)
مشكلة, مع, امتادا, deb, kali-linux, kalilinux, على


الذين يشاهدون محتوى الموضوع الآن : 1 ( الأعضاء 0 والزوار 1)
 
أدوات الموضوع
انواع عرض الموضوع

تعليمات المشاركة
لا تستطيع إضافة مواضيع جديدة
لا تستطيع الرد على المواضيع
لا تستطيع إرفاق ملفات
لا تستطيع تعديل مشاركاتك

BB code is متاحة
كود [IMG] متاحة
كود HTML معطلة

الانتقال السريع

المواضيع المتشابهه
الموضوع كاتب الموضوع المنتدى مشاركات آخر مشاركة
مشكلة عند تنصيب kali linux AnAsSrC3 مشاكل و حلول أنظمة التشغيل 2 07-11-2013 04:45 PM
مشكلة مع phpmyadmin على kali linux AnAsSrC3 مشاكل و حلول أنظمة التشغيل 26 24-07-2013 02:01 PM
مشكلة الفايرفوكس على توزيعة kali linux mehdi17240 نظام تشغيل لينكس- Linux 5 23-06-2013 04:43 PM
مشكلة في عند تحميل اي برنامج على kali linux AnAsSrC3 مشاكل و حلول أنظمة التشغيل 7 24-05-2013 06:14 PM
مشكلة في vmware في kali linux Y4hy4 نظام تشغيل لينكس- Linux 9 08-04-2013 09:41 AM


الساعة الآن 10:52 PM